<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">

    <title>Hobi</title>
  </head>
  <body style="background-color: #F05F40;">
    <div class="container">
        <h2 class="text-white font-weight-bold" style="margin-top: 40px; text-align: center;">Hobi dan Kesukaan</h2><br><br>
        <div class="row">
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="img/belajar.jpg" alt="belajar" id="gambarHobi">
                <figcaption>Belajar</figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="img/lettering.jpg" alt="lettering" id="gambarHobi">
                <figcaption><em>Lettering</em></figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="img/travelling.jpeg" alt="travelling" id="gambarHobi">
                <figcaption><em>Travelling</em></figcaption>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="img/boba.jpeg" alt="boba" id="gambarHobi">
                <figcaption><em>Bubble Drink</em></figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="img/cemilan.jpg" alt="camilan" id="gambarHobi">
                <figcaption>Memakan Camilan</figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="img/kucing.jpg" alt="kucing" id="gambarHobi">
                <figcaption>Bermain dengan Kucing</figcaption>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="img/webtoon.jpg" alt="webtoon" id="gambarHobi">
                <figcaption>Membaca <em>Webtoon</em></figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="img/game.jpg" alt="game" id="gambarHobi">
                <figcaption>Bermain <em>Game</em></figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="img/music and video.jpeg" alt="music and video" id="gambarHobi">
                <figcaption>Memutar Musik dan Video K-POP</figcaption><br><br><br><br>
            </div>
        </div><br><br><br>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>